html {
	background: #fff;}


.div-global1 {
	background: #e9edf1;}

.div-global20_1 {
	min-height: 30px;
    width: 100%;
    height: 100%;
    background: transparent url('../img/aaglob/loading-bw.gif') center center no-repeat;}


#div-global22 {
	color: #2b587a;}

#div-global30 {
	background-color: #eee;
	border: 4px solid #6185ad;}


.div-header1e {
	height: 157px !important;}

.a-global1, .a-global3, .a-menu1, .span-menu1, .a-footer1, .span-login2, .a-login2, .a-login1, .a-reg1, .span-reg7,
.a-ank10, #a-priv1, #a-priv1a, #a-priv2, #a-poisk1, .a-poisk2, #a-poisk2, .a-sets1,
.a-allrooms3, .a-allrooms4, .a-allrooms1, .span-global4, .a-poisk3, .span-footer1 {
	color: #0857a6;
    border-bottom: 1px solid #0857a6;}
 
.span-global4:hover {
	border: none;}

.a-global1a, .a-global1.a-global1a, .a-menu1a, .a-ank10:hover, .a-ank10a, .a-ank10.a-ank10a, .a-poisk3:hover, .a-poisk3a {
	color: red;
    border-bottom: 1px solid red;}

#li-ankpress1, #li-ankpress2, #li-ankpress3, #li-ankpress4, #li-ankpress5, #li-ankpress6, #li-ankpress7, #li-ankpress8, #li-ankpress9, #li-ankpress10 {
	color: #0857a6;
	border-bottom: 1px dashed #0857a6;}

.a-global6, .span-global9, .span-mess3, .span-lenta3, .span-ankhome3, .li-ank2, .span-ank26,
#div-ankfoot1, 
.span-ankview1, .span-account1, .span-account3, .span-account7, .span-fotofl1, 
.span-fotofl2, .span-fotofl2, .span-fotoph1, .span-mess4,
#div-ankfoot2, #div-ankfoot3, #div-ankfoot4, .div-ankfoot5, .span-editroom9, .span-chat6, .a-privsend1, .span-chat20, .span-account4
{
	color: #0857a6;}

.span-sets11, .span-sets11a {
    color: #909;}

.a-privsend1:hover, .a-global6:hover {
	border-bottom: 1px solid #0857a6;}

.span-ank4a {
	color: #0857a6;
	border-bottom: 1px dashed #0857a6;}

.h3-global3, #div-footer2, #div-footer3, .h3-reg1, .h4-ankinfo1, .h3-poisk1, .h3-ankup1, .h3-mdtop1,
.h3-fotoalb2, .h3-fotoph1, .h3-fotofl1, .h3-pres1, .h4-sets1, .li-allrooms1, .h3-ankwinks1, .span-mdticket1, .h3-mdsegl1,
.label-mdsegl1, .h3-privsend1, .h3-ankpress2, .h3-chatsend1, .label-login1 {
	color: #0857a6;}

#intxt-ankpress1,
#intxt-anked1, #select-anked2, #select-anked3, #select-anked4, 
#select-anked5, #select-anked6, #select-anked7, #select-anked8, #intxt-anked5, 
.textarea-ankmy1, .select-ankmy2, .select-ankmy4,
#intxt-account1,
#intxt-sets1, #intxt-sets1a, #intxt-sets2, #intxt-sets3, #intxt-sets3a, #intxt-sets3b, #intxt-sets4, #intxt-sets5,
#select-poisk2, #select-poisk3, #select-poisk4, #select-poisk5, #select-poisk6, #select-poisk7, 
#select-poisk8, #select-poisk9, #select-poisk10, #select-poisk11,
#select-poput12, #select-poput13, #select-poput14, #select-poput15,
#select-ankpoput1, #select-ankpoput2, #select-ankpoput3, #select-ankpoput4, #textarea-ankpoput1,
#textarea-ankwinks1, #intxt-createroom1, #intxt-account2,
#textarea-mdsegl1, #select-mdsegl1, #select-mdsegl2, #select-fotoph1, #select-mdava1, #intext-editroom1, #textarea-editroom1,
.select-chat1, .font-color-list {
	border: 1px #ccc solid;}

.intxt-reg1, .select-reg1{
	border:1px #ccc solid;}

#intext-mess1, #intext-mess2 {
	background: #fbfbfb;
	color: #0857a6;}

#div-reg1, #div-poisk1{
	background: #fafafa;
	border: 1px solid #ccc;}

.intext-login1, 
#div-reg11, 
#intext-mess1, 
#intext-mess2, 
#div-mdsegl9, 
#div-mdsegl12, 
#div-mdsegl13,
.ul-ank1, 
.div-ankinfo4, 
.select-ank1,
#div-ankpress21, 
#div-ankvip11, 
#div-ankvip5, 
.ul-ank3 {
	border-color: #ccc;}

.div-reg5{
	border-color:#ccc;}


#div-priv2, 
#div-ankpoput1,
#div-ankmy1,
#div-ankmy2,
#div-ankmy3,
#div-ankmy4,
#div-ankview1,
.div-ankmy5,
.select-ankmy1,
.div-poisk1b,
.div-poisk1c,
.div-sets4,
.div-sets5,
.div-sets6,
.div-poisk8,
.omenbb2-text {
	border-color: #ccc;}

.omenbb2 .omenbb2-toolbar .omenbb2-toolbar-container .omenbb2-toolbar-btn.obb-smilebox .obb-list,
.smile-tab-btn,
#div-anked5,
#div-anked10,
.div-myrooms3,
#ul-allrooms1,
#div-chat20,
#div-privsend4,
#div-privsend7,
#div-privsend8,
#div-chatsend4,
#div-chatsend7,
#div-chatsend8   {
	border-color: #ccc;}

#div-mdticket5, #div-mdticket8, #div-ankup4, #div-ankup8, #div-ankpress16, #div-ankpress19,
#div-ankvip6, #div-ankvip9, #div-account4, #div-account5, #div-account5a, #div-account6, #div-account13, #div-footer1, #div-mdignor4,
#div-ankwinks9, #div-ankwinks12, #div-createroom5, #div-createroom9, #div-mdava6 {
	border-color: #ccc; }

#div-menuthird1 {
	border-color: #e9edf1; }

#div-account6, .div-sets6, .div-myrooms3, #div-chat1, #div-priv2 {
	background: #e9edf1;}

.omenbb2 .omenbb2-toolbar .omenbb2-toolbar-container .omenbb2-toolbar-btn.obb-smilebox .obb-list,
.li-pres1, #ul-allrooms1, #div-allrooms2, #div-chat20, #div-chat19, #div-chat17, #div-chat21, #div-chat22 {
	background: #fafafa;}

#div-fotoalb1, #div-fotoph1, .div-pres2, .div-pres3, #div-poisk14a, #div-poisk14b {
	background: #fafafa;	
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(204,204,204,1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(204,204,204,1);
	box-shadow: inset 0px 0px 0px 1px rgba(204,204,204,1);}

#div-priv1 .div-priv9a, #div-priv1 .div-priv9b {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;}

#div-header1 {
	background: #6384aa; 
	background: -moz-linear-gradient(top,  #6384aa 0%, #88a8c9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6384aa), color-stop(100%,#88a8c9)); 
	background: -webkit-linear-gradient(top,  #6384aa 0%,#88a8c9 100%);
	background: -o-linear-gradient(top,  #6384aa 0%,#88a8c9 100%); 
	background: -ms-linear-gradient(top,  #6384aa 0%,#88a8c9 100%); 
	background: linear-gradient(to bottom,  #6384aa 0%,#88a8c9 100%);}

#div-glenta2 {
	background: #88a8c9;
	border-bottom: 1px solid #6384aa;}

#div-header2 {
	background: transparent url('../img/lite/aaglob/logo.png') center center;}

.span-header1 {
	color: #00ffff;}

.span-header2 {
	color: #fff;}

#div-header3 {
	display: none !important;}

.ul-glenta1 .a-global3 {
	color: #fff;
    border-bottom: 1px solid #fff;}
	
.ul-glenta1 .a-global3:hover {
	border: none;}

.div-top14_1, .div-top14_2, .div-top14_3, .div-top14_4 {
    background: transparent url('../img/lite/aaglob/want.jpg') 0 0 no-repeat;}

.div-top14_2 {
	background-position: 0 -111px;}
.div-top14_3 {
	background-position: 0 -222px;}
.div-top14_4 {
	background-position: 0 -333px;}

.div-global1 {
    border-left: 6px solid #6185ad;
    border-right: 6px solid #6185ad;
    border-bottom: 6px solid #6185ad;}

.div-global8, .div-global8a {
	border: 4px solid #6185ad;}

.div-global8c {
    border-right: 6px solid #6185ad;
    border-bottom: 6px solid #6185ad;
    border-left: 6px solid #6185ad;
    border-radius: 0 0 10px 10px;
    background: #fff;}

#block {
	opacity: 0.3;}

#div-menu1 {
	border: none;
	border-radius: 0;
	background: #e9edf1;
	padding-top: 4px;
	padding-bottom: 3px;}

.ul-menuthird1 {
	padding-left: 4px;
	padding-right: 4px;
	width: 992px;}

#div-menu1.div-menu1enter {
	margin-top: 0;}

.inbtn-global1, .inbtn-global2, .inbtn-global3 {
	background: #6384aa; 
	background: -moz-linear-gradient(top,  #6384aa 0%, #88a8c9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6384aa), color-stop(100%,#88a8c9)); 
	background: -webkit-linear-gradient(top,  #6384aa 0%,#88a8c9 100%);
	background: -o-linear-gradient(top,  #6384aa 0%,#88a8c9 100%); 
	background: -ms-linear-gradient(top,  #6384aa 0%,#88a8c9 100%); 
	background: linear-gradient(to bottom,  #6384aa 0%,#88a8c9 100%); 
	color: #fff;
	border: 1px solid #ccc;}

.inbtn-global1:hover, .inbtn-global2:hover, .inbtn-global3:hover {
	background: #88a8c9; 
	background: -moz-linear-gradient(top,  #88a8c9 0%, #6384aa 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88a8c9), color-stop(100%,#6384aa)); 
	background: -webkit-linear-gradient(top,  #88a8c9 0%,#6384aa 100%);
	background: -o-linear-gradient(top,  #88a8c9 0%,#6384aa 100%); 
	background: -ms-linear-gradient(top,  #88a8c9 0%,#6384aa 100%); 
	background: linear-gradient(to bottom,  #88a8c9 0%,#6384aa 100%); }

.inbtn-global1:active, .inbtn-global2:active, .inbtn-global3:active {
	background: #587eac;}	

.inbtn-global1:disabled, .inbtn-global2:disabled, .inbtn-global3:disabled {
    color: #ccc;
    background: -moz-linear-gradient(top,  #fdfdfd 0%, #e4e4e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 0%,#e4e4e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#e4e4e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#e4e4e4 100%); /* W3C */}

.inbtn-global1:disabled:hover, .inbtn-global2:disabled:hover, .inbtn-global3:disabled:hover {
	background: #fdfdfd; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #e4e4e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 0%,#e4e4e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#e4e4e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#e4e4e4 100%); /* W3C */}

.span-ankhome4, .span-activ4, .span-reg8,
.div-ank4, .span-ank5, .span-ank7, .span-ank8, .span-ank11, .span-ank13, .span-ank13a, .span-ank13b, 
.span-ank15, .span-ank17, .span-ank18, .span-ank22, .span-ank23, .span-ank24, .span-ank27, .span-ankd2, .span-ankfoot2,
.span-ankpress14, .span-priv6, .span-priv7, .span-privsend6, .span-ankmy2, .span-anked6, 
.span-fotoalb2, .span-fotoalb7, .span-fotoalb9, .span-fotoalb11, .span-fotoph3, 
.span-allrooms3, .span-chat7, .span-chat10 {}

.span-ankhome4:after, .span-activ4:after, .span-reg8:after,
.div-ank4:after, .span-ank5:after, .span-ank7:after, .span-ank8:after, .span-ank11:after, .span-ank13:after, .span-ank13a:after, .span-ank13b:after, 
.span-ank15:after, .span-ank17:after, .span-ank18:after, .span-ank22:after, .span-ank23:after, .span-ank24:after, .span-ank27:after, .span-ankd2:after, .span-ankfoot2:after,
.span-ankpress14:after, .span-priv6:after, .span-priv7:after, .span-privsend6:after, .span-ankmy2:after, .span-anked6:after, 
.span-fotoalb2:after, .span-fotoalb7:after, .span-fotoalb9:after, .span-fotoalb11:after, .span-fotoph3:after, 
.span-allrooms3:after, .span-chat7:after, .span-chat10:after {}

#div-lenta1a, #div-lenta2  {
	background: transparent;}

#div-lenta1 {
	background: #e9edf1;}

#div-lenta1e {
	border-top: 1px solid #ccc;}

.span-glenta7 {
	background: url('../img/lite/aaglob/arr-tleft.png') left 2px no-repeat;}

.span-glenta3a {
	background: url('../img/lite/aaglob/arr-bright.png') right 2px no-repeat;}

.span-mess3:hover, .span-mess3a {
    color: red;}

#span-mess9b {
	background: #e9edf1;}

#div-login0 {
	opacity: 0.3;}


#div-login1 {
	background: #6185ad;}

#div-login2 {
	background: #fff;}

#inbtn-reg1 {
	color: #fff;}

#div-reg15a, #div-reg15b, #div-reg15c, 
#div-reg15d, #div-reg15e, #div-reg15f, 
#div-reg15g, #div-reg15h, #div-reg15i, 
#div-reg15j, #div-reg15k, #div-reg15l, #div-reg15m {
    background: #fafafa url('../img/aaglob/valid-error.gif') no-repeat;	}

#div-reg15a.ok, #div-reg15b.ok, #div-reg15c.ok, #div-reg15d.ok,
#div-reg15e.ok, #div-reg15f.ok, #div-reg15g.ok, #div-reg15h.ok,
#div-reg15i.ok, #div-reg15j.ok, #div-reg15k.ok, #div-reg15l.ok, #div-reg15m.ok {
	background: #fafafa url('../img/aaglob/valid-ok.gif') no-repeat;}



.ul-glenta1 {}

#div-menuthird1 .a-global3 {
	color: #6185ad;
    border-bottom: 1px solid #6185ad;}

#div-menuthird1 .a-global3:hover {
	border: none;}

.span-menuthird1 {
	background: url('../img/lite/aaglob/hide-mess.png') left 4px no-repeat;}

.div-glenta8 {
	background: #e9edf1;
	border: 2px #a2a2a2 solid;}

.div-glenta8:before {
   background: url('../img/lite/aaglob/small-top.png') no-repeat center bottom;}

#div-glenta1 {
	margin-bottom: 0;}

#div-glenta4 {
	height: 71px;
	border: none;}

#div-mess1 {
	background: #fafafa;
	border: 1px solid #7faee2;}

.a-mess2, .a-mess3 {
	color: #6185ad;
	border-bottom: 1px solid #6185ad;}

.div-lenta3 {
	background: #fff;}

.div-lenta5 {
	border-right: 1px solid #e9edf1;}

#div-mess4, #div-mess6 {
	background: #e9edf1;}

.div-ank1, #div-chat26 {
	background: #eaedff;}

.div-ank1isk, .div-ank1views {
	background: #fafafa;}

.div-ank1my {
	background: #ff9;}

.div-ank1a {
	border: 1px solid #ccc;
	border-width: 1px 1px 0 1px;
	padding: 10px 9px 0;}

.div-ank1b {
	border: 1px solid #ccc;
	border-width: 0 1px 1px 1px;}

.div-ank1bmy {
	border: 1px solid #ccc;
	border-width: 0 1px 1px 1px;}

.div-ankinfo2 {
	background: #fafafa;
	border: 1px solid #ccc;}

.div-ankfoot6  {
	background: #fafafa;}

.div-ank1views {
	background: #fafafa;}

.span-ankview2 {
	color: #4ba800;}

#div-ankpress20, #div-ankvip10 {
	background: #e9edf1;}

#div-ankpress20:after, #div-ankvip10:after {
	background: url('../img/lite/aaglob/ft-ttip-top.png');}

.img-ankpress1 {
	border-color: #fff;}

.div-ank1c, .div-ank1cmy {
	background: transparent;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;}

.div-ank1ca {
	background: #fafafa;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;}

.div-ank1cmya {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;}

#ul-priv1 {
	background: transparent;}

#div-priv2 {
	border: 1px solid #ccc;}

#ul-priv1 {
	background: #fafafa;
	border: 1px solid #ccc;
	border-width: 0 1px 0 1px;}

#div-priv1 .div-priv9a, #div-priv1 .div-priv9b {
	background: #fafafa;
	border: 1px solid #ccc;
	border-width: 0 1px 0 1px;}

#div-priv1 {
	border: 1px solid #ccc;
	border-width: 0 0 1px 0;}

#div-mdignor1 {
	background: #fff;}

#ul-ank4 {
	padding: 10px 0 12px 2px;}

.span-ank28 {color: #0857a6;}

#div-ankpoput1 {
	background: #e9edf1;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 16px 9px 0 9px;}

#div-anked1 {
	background: #e9edf1;
	border: 1px solid #ccc;
	border-width: 0 1px 1px 1px;}

#div-ankmy1, #div-ankmy2, #div-ankmy3, #div-ankmy4 {
	background: #e9edf1;}

#div-ankvip5a, #div-ankpress5a, #div-ankpress5b {
	background: #fff;}

.div-poisk9 {
	background: #e9edf1;}

#div-poisk13 {
	border-color: #e9edf1;}

#div-anked15a, #div-anked15b, #div-anked15c, #div-anked15d, #div-anked15e, #div-anked15f, #div-anked15g, #div-anked15h, #div-anked15i, #div-anked15j, #div-anked15k, #div-anked15l, #div-anked15m {
	background: #e9edf1 url('../img/aaglob/valid-error.gif') no-repeat;}

#div-metro2, #div-metro6 {
	background: #fff;}

.div-mdtop7 {
	background: #fff;
	border-color: #6185ad;}

#div-mdtop17 {
	background: #e9edf1;}

#div-mdtop17:after {
	background: url('../img/lite/aaglob/ft-ttip-left-2.png') no-repeat left top;}

#div-mdtop17.div-mdtop17_2:after, #div-mdtop17.div-mdtop17_4:after {
	background: url('../img/lite/aaglob/ft-ttip-right-2.png') no-repeat left top;}

.div-sets2 {
	background: #fafafa;
	border: 1px solid #ccc;}

#div-sets9, #div-sets9a {
	background: #fff;}

#div-myrooms1 {
	background: #fafafa;
    border: 1px solid #7faee2;}

#ul-allrooms1 {
	border: 1px solid #ccc;
	border-width: 1px 1px 0 1px;}

#div-allrooms2 {
	width: 758px;
	border: 1px solid #ccc;}

.div-editroom2 {
	background: #fafafa;
	border-color: #ccc;}

.span-allrooms5, .a-myrooms1, .span-allrooms1, .h4-myrooms1, .div-myrooms3 {
	color: #0857a6;}

#div-chat5a a, .span-chat18 {
	color: #0857a6;
	border-color: #0857a6;}

#div-allrooms1m #ul-allrooms1, #div-allrooms1m #div-allrooms2 {
	background: #fff;}

#div-allrooms1m #ul-allrooms1 {
	border: none;}

#div-allrooms1m #div-allrooms2 {
	border-width: 1px 0 1px 0;}

.h4-editroom1, .li-editroom2 {
	color: #0857a6;}

.div-editroom3, .div-editroom4, .div-editroom5, .div-editroom5a {
	border-color: #ccc;}
	
.div-editroom5 {
	background: #e9edf1;}

.a-editroom1 {
	color: #0857a6;
    border-bottom: 1px solid #0857a6;}

#div-chat0 {
	display: block;
	border-top: 1px solid #ccc;}

#div-chat1a {
	border-color: #ccc;}

#div-chat19 {}

#h3-chat1 {
	color: #0857a6;}

.a-chatsend1 {
	color: #0857a6;
    border-color: #0857a6;}

.a-chatsend1:hover {
	border-color: #0857a6;}

.div-fotoalb2 {
	background: url('../img/lite/foto/al-folder.png') no-repeat top left;}

.div-fotoalb3b {
    background: url('../img/lite/foto/al-block.png') no-repeat center center;}

.span-fotoalb3, .span-fotoalb4, .span-fotoalb5, .span-fotoalb8, .span-fotoalb10 {
	color: #0857a6;}

.li-fotoalb1right #form-fotoalb2:before {
	background: url('../img/lite/foto/ft-ttip-right-2.png') no-repeat right top;}

#form-fotoalb2:before {
	background: url('../img/lite/foto/ft-ttip-left-2.png') no-repeat left top;}

#form-fotoph1:before {
	background: url('../img/lite/foto/ft-ttip-left-2.png') no-repeat left top;}

.li-fotoph1right #form-fotoph1:before {
    background: url('../img/lite/foto/ft-ttip-right-2.png') no-repeat right top;}

#form-fotoalb1, #form-fotoalb2, #form-fotoph1 {
	border: 1px solid #7faee2;
	background: #e9edf1;}

.li-fotoalb1right #form-fotoalb2:before {
	background: url('../img/lite/foto/ft-ttip-right-2.png') no-repeat right top;}

#form-fotoalb2:before {
	background: url('../img/lite/foto/ft-ttip-left-2.png') no-repeat left top;}

#form-fotoph1:before {
	background: url('../img/lite/foto/ft-ttip-left-2.png') no-repeat left top;}

.li-fotoph1right_1 #form-fotoph1:before, .li-fotoph1right_2 #form-fotoph1:before {
    background: url('../img/lite/foto/ft-ttip-right-2.png') no-repeat right top;}

.span-fotoph8 {
	color: #0857a6;}

#img-fotofl1 {
    border: 1px solid #7faee2;}

.span-fotofl2a, #span-fotofl4 {
	color: #0857a6;}

.form-fotoalb3 {
    background: url('../img/lite/foto/al-folder.png') no-repeat top left;}

.span-fotoalb12 {
	color: #0857a6;}

.h3-mdava1 {
	color: #0857a6;}

#intxt-fotoalb7 {
    border: 1px solid #ccc;}

.img-mdava1.active {
    border: 2px solid red;}

.span-mdava1, .span-mdava3 {
	color: #2b587a;}

.span-mdava2 {
    color: #0857a6;}

.span-sets3 {
    color: #0857a6;}

.label-sets4, .label-sets4a, .label-sets4b, .label-sets7 {
	color: #2b587a;}

.span-sets10 {
	color: #0857a6;}

#span-account10 {
	color: #2b587a;}

.a-bbz1 {
	color: #0857a6; 
	border-color: #0857a6;}

.h3-bbz1 {
	color: #0857a6;}

#div-bbz1 {
	background: #fafafa;
    border: 1px solid #ccc;}

#intxt-bbz1, #intxt-bbz1a, #textarea-bbz1 {
    border: 1px #ccc solid;}